@charset "utf-8";
.span100 {
	display: none;
}
.insta_btn2{/*ボタンの下地*/
  color: #FFF;/*文字・アイコン色*/
  border-radius: 7px;/*角丸に*/
  position: relative;
  display: inline-block;
  height: 50px;/*高さ*/
  width: 190px;/*幅*/
  text-align: center;/*中身を中央寄せ*/
  font-size: 25px;/*文字のサイズ*/
  line-height: 50px;/*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;/*グラデーション①*/
  overflow: hidden;/*はみ出た部分を隠す*/
  text-decoration:none;/*下線は消す*/
}

.insta_btn2:before{/*グラデーション②*/
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;/*全体を覆う*/
  height: 100%;/*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
}

.insta_btn2 .fa-instagram{/*アイコン*/
  font-size: 35px;/*アイコンサイズ*/
  position: relative;
  top: 4px;/*アイコン位置の微調整*/
}

.insta_btn2 span {/*テキスト*/
  display:inline-block;
  position: relative;
  transition: .5s
}

.insta_btn2:hover span{/*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}
body{
	margin: 0 auto;
	font-family :
	YuMincho,    /* Mac用 */
	'Yu Mincho', /* Windows用 */serif;
	/*background-image: url(../img/top/bg/bgmin.png);       背景画像指定 */
	background: linear-gradient(45deg, #030303 0%, #09090a 45%, #1a2d4f 70%, #040e1f 85%, #131313 90% 100%)

}
a {
	color: white;
}
a {
  text-decoration:none;
}
.wrap {
	overflow: hidden;
}
header {
 
	width: 100%;
	height: auto;
}
footer {
	width: 100%;
	height: auto;
}
.icon {
	margin: 2em 2em 0em 2em;
}
.icon img {
	padding-left: 0.5em;
}
.titlenav {
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;

}
.titlenava {
	font-size: 15px;
	 color: #FFFFFF;
	margin-left: 1%;
	font-weight: bold;
}
.titlenav h1 {
  font-family: serif;
  font-size: 1.2rem;
}
h1{
	margin: 0em;
}
.teletc {
	color: #FFFFFF;
	margin: 2em 2em 0em 2em;
	font-size: 20px;
	line-height: 90%;
}
.teletc span {
	color: #FFFFFF;
	font-size: 15px;	
}

.left {
	float: left;
}

.leftno {
	clear: both;
}

.right {
	float: right;
	
}
.pcmenu {
	text-align:center;
	color: #DA8E00;
	font-weight: bold;
	font-size: 1.2em;
	background: linear-gradient(45deg, #dcd5c9 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #DAAF08 90% 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pcmenu li span {
	font-size: 0.8em;
}
.pcmenu li {
	text-align: center;
	padding: 1.5em 3em;
	display: inline-block;
}
.pcmenu2 {
	text-align:center;
	color: #DA8E00;
	font-weight: bold;
	font-size: 1.1em;
	background: linear-gradient(45deg, #d8d2c4 0%, #DAAF08 45%, #FEE9A0 70%, #DAAF08 85%, #DAAF08 90% 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.pcmenu2 li span {
	font-size: 0.8em;
}
.pcmenu2 li {
	text-align: center;
	padding: 1.5em 0.5em;
	display: inline-block;
}
.title {
	color: #FFFFFF;
	margin-left: 20%;
	font-size: 1.5em;
}
.title span{
	color: #d7b969;
	font-weight: bold;
	font-size: 1.2em;
}
.title0 {
	color: #FFFFFF;
	margin-left: 20%;
	font-size: 1.2em;
}
.title0 span{
	color: #d7b969;
	font-weight: bold;
	font-size: 1.2em;
}

.s img {
	width: 100%;
	height: auto;
}
.ss img {
	width: 68%;
	height: auto;
}
.ss {
	width: 100%;
	height: auto;
}
.sss {
	width: 70%;
	height: auto;
}
.sss img {
	width: 92%;
	height: auto;
}
.sma {
	margin-left: 22%;
}
.zyosei {
	margin: 2em;
	display:inline-block;
  vertical-align: middle;
	color: #FFFFFF;
}
.zyosei img {
	box-shadow:
    0 1.9px 2.5px rgba(0, 0, 0, 0.057),
    0 5px 6.1px rgba(0, 0, 0, 0.076),
    0 10.1px 11.4px rgba(0, 0, 0, 0.086),
    0 19.2px 19.8px rgba(0, 0, 0, 0.092),
    0 38.4px 34.8px rgba(0, 0, 0, 0.1),
    0 101px 74px rgba(0, 0, 0, 0.13);
}
.zyosei p {
	margin: 0 ;
}

.zyoseizenbu {
	width: 60%;
	height: auto;
	margin-left: 20%;
	
}
.zyoseizenbu p {
	text-align: center;
	
}

.se {
	color: #FFFFFF;
	margin-left: 20%;
	width: 50%;
	height: auto;
	margin-block-start: -1em;
    margin-block-end: -1em;
}
.set span {
	text-align: left;
	color: aqua;
}
.tizu iframe {
	width: 100%;
}
.sitagazou {
	text-align: center;
	margin: 0 auto;
	width: 99%;
}
.sitagazou img {
	width: 49%;
	height: auto;
}
.sitagazou2 {
	text-align: center;
	display: block;
}
.sitagazou2 img {
	width: 100%;
	height: auto;
}
.sitagazou3 {
	display: none;
	
}
ul {
padding-inline-start: 0px;	
}
.maa {
	text-align: center;
	color: #FFFFFF;
}
#pcc {
	display: block;
}

.ei {
	color: #FFFFFF;
	margin-block-start: -1em;
    margin-block-end: -1em;
	margin-left: 1%
}
.ei p {
	color: #FFFFFF;
	margin-block-start: -1em;

}
.sitakoetei {
	display: none;
	display: none;
	
}
.ssss{
	text-align: center;
}
.ssss img {
	width: 55%;
	height: auto;
}
.box3 {
	margin-left: 20%;
	width:55%;
    padding: 0.5em 1em;
    color: #FFFFFF;
    background-color: rgba(31,12,0,0.70);
}
.box3 p {
    margin: 0; 
    padding: 0;
}

.setu {
	margin-left: 20%;
	color: #FFFFFF;
}
.hi {
	display: block;
}

.hi2 {
	display: none;
}

.systmem {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 2em auto;
	
}

.systmem img{
	width: 30%;
	height: auto;
}
/* PC用：768px以上の場合 */
@media(min-width:768px) {
table {
    max-width: 1000px;
    margin: 0 auto;
    border: 1px solid #ccc;
	color: #FFFFFF;
}
th {
    display: table-cell;
    width: 400px;
    padding: 0.5em;
    border: 1px groove #ccc;
    border-right: 1px solid #ccc;
	background-color:rgba(31,12,0,0.70);
	color: #FFFFFF;
}
td {
	 width: 800px;
	 padding: 1em;
    display: table-cell;
    border: 1px groove #ccc;
}
}
/* PC用：768px以上の場合 */

@media(max-width:1300px) {
.systmem img{
	width: 95%;
}
.title {
	margin-left: 10%;	
	}
table {
	margin: 1em auto;
	max-width: 600px;
	}
.se {
    margin-left: 10%;
    width: 70%;
}
.zyoseizenbu {
    width: 80%;
    height: auto;
    margin-left: 15%;
}
.zyosei {
    margin: 1em;
    display: inline-block;
    vertical-align: middle;
    color: #FFFFFF;
	width: 40%;
	height: auto;
}
.zyosei img {
	width: 100%;
	height: auto;

}
.setu {
	margin: 1em auto;
    max-width: 568px;
    width: 95%;
}
.box3 {
    margin: 1em auto;
}
	.col_3 {
		margin-left: 10%;
	}
@media screen and (max-width:600px){
.c img {
	width: 98%;
	height: auto;
	
}
.c {
	margin-left: 1%;
	
}
.zyosei img {
	width: 100%;
	height: auto;
}
.zyosei p {
	font-size: 10px;
}
.zyosei {
	margin: 0.3em;
	width: 170px;
	height: auto;

}
table{
  width: 98%;
	color: #FFFFFF;
}
.zyoseizenbu {
	margin-left: 0%;
	width: 100%;
	height: auto;
	
}.title {
	margin-left: 2%;
}.title0 {
	margin-left: 2%;
}
.se {
	margin-left: 1%;
	width: 99%;
}
.tizu iframe {
	width: 95%;
	height: 400px;
	margin-left: 2%;
}
.tizu {
	text-align: center;
	width: 98%;
	margin: 1em auto;
}
.sitagazou img {
	width: 100%;
	height: auto;
}
.sitagazou2 {
	display: none;
}
.sitagazou3 {
	display: block;
	
}
.sitagazou3 img {
	width: 100%;
	height: auto;
}
.sma {
	margin-left: 2%;
}
.ss img {
	width: 98%;
	height: auto;
}
.ss {
	width: 100%;
	height: auto;
}
.sss {
	width: 100%;
	height: auto;
}
.sss img {
	width: 90%;
	height: auto;
}
.pcmenu2{
		display: none
}
.maa{
	margin: 0 auto;
	width: 90%;
	font-size: 12px;
	text-align: center;
	
}
#pcc {
	display: none;
}
#nav-drawer {
display: block;
}
.sitakoetei {
	display: block;
	margin-left: 65%;
	position: fixed;
	z-index: 5;
	bottom: 5px;
}
.sitakoetei img {
	padding: 0.1em;
}
.ssss img {
	width: 100%;
	height: auto;
}
.box3 {
	margin-left: 2%;
	width:90%;

}
.box3 p {
    margin: 0; 
    padding: 0;
}
.setu {
	margin-left: 1%;
	width: 98%;
	color: #FFFFFF;
}

table {
    width: 100%;
    border-collapse: collapse;
}
    
th,td{
    display: block;
    width: 96%; 
    }
    
th {
    padding: 0.2em;
    margin: 0 auto;
    box-sizing: border-box;
    text-align: left;
}
    
td {
    padding: 0.5em;
    margin:0 auto 0.6em;
    box-sizing: border-box;
    border-bottom: 1px solid #ccc;
}
.hi {
	display: none;
}

.hi2 {
	display: block;
}
}


@media screen and (max-width:600px){
.zyosei img {
	width: 95%;
	height: auto;
}
.zyosei p {
	font-size: 10px;
}
.zyosei {
	margin: 0.3em;
	width: 170px;
	height: auto;

}
.zyoseizenbu {
	margin-left: 5%;
	width: 100%;
	height: auto;
}
	table {
		margin-left: 1%;
	}
}
@media screen and (max-width:360px){
.zyosei {
    margin: 0.3em;
    width: 140px;
    height: auto;
}
}

/*----------------------------
* メニュー開閉ボタン
*----------------------------*/
.menu-btn{
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 20;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(45deg, #c2ad6d 0%, #968b60 45%, #bab191 70%, #a29975 85%, #c2b78d 90% 100%)

}
.menu-sp a {
	color: #f2bd48;
}
/*----------------------------
* メニュー本体
*----------------------------*/
.menu{
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background:linear-gradient(197deg, rgba(8, 8, 36, 0.99), rgba(38, 38, 38, 0.99))
}
.menu__item{
  width: 90%;
  height: auto;
  padding: .5em 1em;
  text-align: center;
  color: #fff;
  box-sizing: border-box;
	text-align: left;
	color: #f2bd48;
	font-weight: bold;

}

/*----------------------------
* アニメーション部分
*----------------------------*/

/* アニメーション前のメニューの状態 */
.menu{
  pointer-events: none;
  opacity: 0;
  transform-origin: center;
  transform: scale(.5);
  transition: all .3s ease;
}
/* アニメーション後のメニューの状態 */
.menu.is-active{
  pointer-events: auto;
  opacity: 1;
  transform: scale(1.0);
}
.date_20173031_right {display:flex; align-items:center;}

.date_20173031_right:after {margin-left:5px; border-top:1.5px solid #e5dd5d; content:""; flex-grow:1;}
.menu p {
	width: 80%;
	text-align: left;
	color: #FFFFFF;
}
.iimm img {
	padding: 0 01em;

}

.iimm {
	text-align: right;
	width: 80%;
	height: auto;
}

.cxe {
	width: 50%;
	height: auto;
	margin-left: 25%;
	margin-right: 25%;
}
.spp {
display: none;
	text-align: center;
}
.PCC {
	display: block;
	text-align: center;
}
}
.titlenava a{
	color: white;
}